#include once "window9.bi"

Function MenuTitle(ByVal menu As HMENU, ByRef sName As USTRING) As HMENU Export
	Var hMessages = CreatePopupMenu( )
	#ifdef UNICODE
		InsertMenu(menu, -1, MF_POPUP, CInt( hMessages ), *sName)
	#else	
		InsertMenu(menu, -1, MF_POPUP, CInt( hMessages ), sName)
	#EndIf	
	SetMenu(win9GetCurrent(), menu )
	Return hMessages
End Function
